﻿/* CSS Document */

body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #F2F2F2;
	text-align: center;
	}
#content {
	width: 776px; 
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto; 	
	/* opera does not like 'margin:20px auto' */
	background: #FFFFFF;
	text-align:left; 
	}
html>body #content {
	width: 776px; /* ie5win fudge ends */
	}
#navcontainer {
	position: relative; 
	left:0; top:0; 
	}
#navcontent {
	position: absolute;
	left: 9px;
	top: -90px;
	width: 207px;
	z-index: 1000;
	padding: 0;
	margin: 0;
	background-color: #F4F4F4;
}		
/* news scroller */	
#marqueecontainer{
	position: relative;
	width: 160px; /*marquee width */
	height: 200px; /*marquee height */
	background-color: white;
	overflow: hidden;
	border: 1px solid #EFEFEF;
	padding: 0px;
}

	

h6 {
	padding: 0;
	margin: 0;
	height: 31px;
	cursor: pointer;
}
h6 a{
	padding: 0;
	margin: 0;
	cursor: pointer;
}
	
h4 {
	padding: 0;
	margin: 0;
	height: auto;
	cursor: pointer;
}
h4 a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding: 0px;
	margin: 0px;
	border: 0px;
	height: auto;
	background-color: #8DCC97;
}
div.nav {
	background-color: #F4F4F4;
	color: #000000;
	margin: 0;
	width: 206px;
}
.toplinks {
	font-family: Tahoma;
	font-size: 11px;
	color: #B0B0B0;
}
a:link.toplinks{
	font-family: Tahoma;
	font-size: 11px;
	color: #B0B0B0;
	text-decoration:none;
}
a:visited.toplinks{
	font-family: Tahoma;
	font-size: 11px;
	color: #B0B0B0;
	text-decoration:none;
}
a:hover.toplinks{
	font-family: Tahoma;
	font-size: 11px;
	color: #B0B0B0;
	text-decoration:underline;
}
.style1 {
	font-family: Arial;
	font-size: 15px;
	color: #5F5F5F;
	text-decoration:none;
	
}
.ItemLink {
	font-family: Arial;
	font-size: 16px;
	background-color: #EAF2EC;
	text-decoration:none; font-weight:bold
}
.Alert {
	font-family: Arial;
	font-size: 20px;
	color: #5F5F5F;
	text-decoration:none; font-weight:bold
}

.style1 a:link, a:visited{
	font-family: Tahoma;
	font-size: 11px;
	color: #5F5F5F;
	text-decoration:none;
}
.style1 a:hover{
	font-family: Tahoma;
	font-size: 11px;
	color: #5F5F5F;
	text-decoration:none;
}
.newstitle {
	display:block;
	background-color:#385d8a;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	width: 206px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
a:link.newsDetails
{
	font-family: Arial;
	font-size: 14px;
	color: #3399FF;
	text-decoration:none;
}
a:visited.newsDetails
{
	font-family: Arial;
	font-size: 14px;
	color: #3399FF;
	text-decoration:none;
}

a:hover.newsDetails
{
	font-family: Arial;
	font-size: 14px;
	color: #3399FF;
	text-decoration:underline;
}

p {
	margin: 0;
	padding: 0;
}
.quicklinks {
display: block;
padding: 2px 0 2px 0;
border-bottom:#E0E0E0 solid 1px;
}
.quicklinks a:link{
display: block;
padding: 2px 0 2px 0;
}
.quicklinks a:visited{
display: block;
padding: 2px 0 2px 0;
}
.quicklinks a:hover{
display: block;
padding: 2px 0 2px 0;
background-color:#EAF2EC;
}
.subnav {
font-family: tahoma;
font-size:11px;
color: #817C7C;
}
a:link.subnav {
font-family: tahoma;
font-size:11px;
color: #817C7C;
text-decoration:none;
}
a:visited.subnav {
font-family: tahoma;
font-size:11px;
color: #817C7C;
text-decoration:none;
}
a:hover.subnav {
font-family: tahoma;
font-size:11px;
color: #817C7C;
text-decoration:underline;
}
.style2 {
	font-family: Tahoma;
	font-size: 10px;
	color: #FFFFFF;
	padding-bottom: 5px;
}
a:link.style2 {
font-family: Tahoma;
	font-size: 10px;
	color: #FFFFFF;
	padding-bottom: 5px;
text-decoration:none;
}
a:visited.style2 {
font-family: Tahoma;
	font-size: 10px;
	color: #FFFFFF;
	padding-bottom: 5px;
text-decoration:none;
}
a:hover.style2 {
font-family: Tahoma;
	font-size: 10px;
	color: #FFFFFF;
	padding-bottom: 5px;
text-decoration:underline;
}
.FAQ
{
	font-family: Arial;
	font-size: 13pt;
	color: #003366;
	font-weight:bold;

}